SAP Gui – a security flaw given “Highly Critical” rating.

According to Secunia a security issue to do with ActiveX has come to light in the SAP Gui. If you follow the link to the article the actions needed to be taken are described – which are simply patch up to the latest level for 7.10 or follow the instructions on Sap note: 1092631.

Advertisements
%d bloggers like this: